@font-face {
	font-family: 'Conv_Brownsville';
	src: url('../../fonts/Brownsville.eot');
	src: local('?'), url('../../fonts/Brownsville.woff') format('woff'), url('../../fonts/Brownsville.ttf') format('truetype'), url('../../fonts/Brownsville.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeue';
	src: url('../../fonts/HelveticaNeueLTPro-Bd.eot');
	src: local('?'), url('../../fonts/HelveticaNeueLTPro-Bd.woff') format('woff'), url('../../fonts/HelveticaNeueLTPro-Bd.ttf') format('truetype'), url('../../fonts/HelveticaNeueLTPro-Bd.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


* { padding:0; margin:0; }

html, body {
    height: 100%;
	font-family: Arial;
}
map, area , #imapimage { text-decoration: none; border: none; }
.clear { clear: both; }
.white { color: #fff; }
.black { color: #000; }
.pl35i { padding-left: 35px !important; }
body { background: /*#c3c4c6*/#a8a9ab url(../../gfx/site/content-bg.jpg) no-repeat center top; position: relative; }
.content_width { width: 970px; }
.divCenter { margin: 0 auto; }
.brownsville { font-family: 'Conv_Brownsville',Sans-Serif; }
a img { border: none; text-decoration: none; }

#top_content {
    /*min-height: 100%;*/
    height: auto !important;
    height: 100%;
    /*margin: 0 auto -33px;*/ /* the bottom margin is the negative value of the footer's height */
}

#bottom_content, .push {
    /*height: 33px;*/ /* .push must be the same height as .footer */
}

#footer { 
	height: 80px;
	background-color: #000;
	padding-top: 20px;
}

#wrapper { 
	margin: 0 auto;
	padding-top: 20px;
	padding-bottom: 20px;
}

#fuel_wrapper, #oil_wrapper, #aircon_wrapper, #transmission_wrapper, #power_wrapper, #cooling_wrapper { 
	margin: 0 auto;
}

#header {
	background: #9d9fa1 url(../../gfx/site/header_bg.jpg) repeat-x center top;
	height: 123px;
}

#logo_holder {
	height: 88px;
	margin: 0 auto;
	background: transparent url(../../gfx/site/logo.png) no-repeat left center;
}

#logo_lnk {
	height: 100%;
	width: 505px;
	cursor: pointer;
	float: left;
}

#navigation {
	height: 39px;
	background-color: #000;
	border-top: 1px solid #fff;
	/*border-bottom: 5px solid #fff;*/
	background: #000 url(../../gfx/site/5pwhite.png) repeat-x bottom left;
}

#navigation_inner {
	margin: 0 auto;
}

#navigation_inner ul {list-style:none;}
#navigation_inner li { position: relative; padding-bottom: 5px; font: 14px Arial, Helvetica, sans-serif; height: 34px; line-height: 34px; display:block; float:left; }
#navigation_inner li a { color: #fff; text-decoration:none; padding: 0px 15px 0 15px; line-height: 34px; }
#navigation_inner li a:hover { color: #f4761d; }
#navigation_inner li.active a:hover { color: #fff; }
#navigation_inner li.active { background: transparent url(../../gfx/site/active_menu.png) no-repeat top center; background-size: 100% 34px; }
#navigation_inner li.active a { text-shadow: 2px 2px #000; font-weight: 500; }
#navigation_inner li.first, #navigation_inner li.last { padding-left: 0px; }

#navigation_inner ul.submenu { 
	display: none;
	position: absolute;
	top: 39px;
	left: 0px;
	width: 177px;
	background: transparent url(../../gfx/site/submenu_bottom.png) no-repeat bottom center;
	padding-bottom: 13px;
	z-index: 120;
}

#navigation_inner ul.submenu .firstsubm {
	background: transparent url(../../gfx/site/submenu_arrow_wbg.png) no-repeat top left;
	height: 7px;
	line-height: 7px;
	padding:0px;
	margin: 0px;
	border-right: 1px solid #888;
}

#navigation_inner ul.submenu li { 
	display: block;
	line-height: 20px;
	float: none;
	width: 173px;
	padding-left: 4px;
	padding-bottom: 0px;
	height: 30px;
	background: transparent url(../../gfx/site/submenu_bg.png) repeat-y top center;
}

#navigation_inner ul.submenu li div { 
	background: transparent url(../../gfx/site/submenu_link_bg.png) no-repeat bottom center;
	width: 100%;
}

#navigation_inner ul.submenu li a {
	font-size: 12px;
	height: 25px;
	line-height: 29px;
	color: #000;
	Font-family: Arial;
	font-weight: 500;
	padding: 0px 15px 5px 11px;
	width: 100%;
	display: block;
	text-shadow: none;
	font-weight: normal;
}

#navigation_inner ul.submenu li a img { border: none; }

#navigation_inner ul.submenu li a:hover {
	background: transparent url(../../gfx/site/submenu_active.png) repeat-y top left;
}

#footer_buttom_box_holder {
	height: 195px;
	background: #9d9fa1 url(../../gfx/site/home_bottom_box_bg.png) repeat-x center center;
}

#footer_buttom_box_holder table {
	margin: 0 auto;
}

#footer_navigation {
	margin: 0 auto;
}

#footer_navigation ul { list-style:none; }
#footer_navigation li { position: relative; display:inline-block; font: 12px Arial, Helvetica, sans-serif; border-right: 1px solid #777; height: 17px; line-height: 17px; }
#footer_navigation li a { color: #777; text-decoration:none; padding: 0px 10px 0 10px; }
#footer_navigation li a:hover, #footer_navigation li.active a {color: #fff;}
#footer_navigation li.active { color: #fff; }
#footer_navigation li.last { border: 0px; }

/* Homepage Car */
#car_holder {
	background: transparent url(../../gfx/site/homepage_car_basic_grey.png) no-repeat center center;
	width: 611px;
	height: 211px;
	margin-top: 20px;
	margin-right: 20px;
	position: relative;
}

#homepage_car_part_tbl {
	margin: 0 auto;
}

#homepage_car_part_tbl td {
	padding: 40px 0px 30px 0px;
}

#homepage_car_part_tbl a {
	text-decoration: none;
	border: none;
	color: /*#000*/#fff;
	font-size: 11px;
}

#home-content {
	position: relative;
}

.homeimgpart {
	border: 2px solid black;
	width: 225px;
	min-height: 208px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	position: absolute;
	top: 15px;
	left: 50px;
	z-index: 102;
}

.homeimgpart.default {
	border: 2px solid #6a6a6a;
	left: 25px;
	top: 70px;
	width: 262px;
	font-size: 14px;
	min-height: 110px;
	padding: 10px 0px;
	line-height: 18px;
}

.himg_part, #imapimage { z-index: 105; }

.homeimgpart ul {
	margin-left: 20px;
}

.homeimgpart .icontent {
	padding: 10px;
	font-size: 13px;
}

.homeimgpart.colorcl_fuel{
	// background-color: #facd06;
	 background-color: #299b47;
}

.homeimgpart.colorcl_diesel {
	// background-color: #f8911a;
	background-color: #f7cf3b;
}

.homeimgpart.colorcl_power {
	//background-color: #67b95c;
 	background-color: #72c267; 
}

.homeimgpart.colorcl_transmission {
	// background-color: #0097a7;
	background-color: #00acc8;
}

.homeimgpart.colorcl_aircon {
	// background-color: #6A2D91;
	background-color: #01a1dd;
	// color: #fff !important;
}

.homeimgpart.colorcl_cooling {
	// background-color: #0077c1;
	background-color: #0071ba; 
}

.homeimgpart.colorcl_oil {
	// background-color: #ec2921;
	background-color: #df1e36;
}

.homeipbtn {
	border: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	cursor: pointer;
	width: 130px;
	height: 35px;
	background: transparent url(../../gfx/site/homepage-more-info.png) no-repeat center center;
}

.homeimgpart_h {
	margin-top: 20px;
	background-color: #000;
	color: #fff;
	font-size: 14px;
	line-height: 30px;
	height: 27px;
}
/* ------------ */

.bottomboxc {
	background: transparent url(../../gfx/site/home_bottom_box.png) no-repeat center center;
	width: 203px;
	height: 148px;
	margin-top: 25px;
	cursor: pointer;
	margin-right: 25px;
}

.bottomboxc.last { margin-right: 0px; }

.bottomboxc.active {
	background: transparent url(../../gfx/site/home_bottom_box_active.png) no-repeat center center;
}

#bbottombit {
	margin: 0 auto;
}

.bottomlnk, .bottomlnk:hover {
	color: #000;
	text-decoration: none;
}

.bottomlnk img, .bottomlnk:hover img {
	border: none;
	text-decoration: underline;
}

.hpage_cartrg { cursor:pointer;margin:0 auto;font-size: 12px; }

.homepage_fuel, .homepage_diesel, .homepage_power, .homepage_transmission, .homepage_aircon, .homepage_cooling, .homepage_oil {
    width: /*117*/133px; height: /*120*/143px; margin: -10px;
}

.homepageps.homepage_fuel, .homepageps.homepage_diesel, .homepageps.homepage_power, .homepageps.homepage_transmission, .homepageps.homepage_aircon, .homepageps.homepage_cooling, .homepageps.homepage_oil {
    width: /*117*/133px; height: /*120*/125px; margin: 0px -8px;
}

.homepage_fuel {
    background: transparent url(../../gfx/site/homepage_fuel.png) no-repeat center center;
}

.homepage_fuel.glow {
    background: transparent url(../../gfx/site/homepage_fuel_glow.png) no-repeat center center;
}

.homepage_diesel {
    background: transparent url(../../gfx/site/homepage_diesel.png) no-repeat center center;
}

.homepage_diesel.glow {
    background: transparent url(../../gfx/site/homepage_diesel_glow.png) no-repeat center center;
}

.homepage_power {
    background: transparent url(../../gfx/site/homepage_power.png) no-repeat center center;
}

.homepage_power.glow {
    background: transparent url(../../gfx/site/homepage_power_glow.png) no-repeat center center;
}

.homepage_transmission {
    background: transparent url(../../gfx/site/homepage_transmission.png) no-repeat center center;
}

.homepage_transmission.glow {
    background: transparent url(../../gfx/site/homepage_transmission_glow.png) no-repeat center center;  
}

.homepage_aircon {
    background: transparent url(../../gfx/site/homepage_aircon.png) no-repeat center center;
}

.homepage_aircon.glow {
    background: transparent url(../../gfx/site/homepage_aircon_glow.png) no-repeat center center;
}

.homepage_cooling {
    background: transparent url(../../gfx/site/homepage_cooling.png) no-repeat center center;
}

.homepage_cooling.glow {
    background: transparent url(../../gfx/site/homepage_cooling_glow.png) no-repeat center center;
}

.homepage_oil {
    background: transparent url(../../gfx/site/homepage_oil.png) no-repeat center center;
}

.homepage_oil.glow {
    background: transparent url(../../gfx/site/homepage_oil_glow.png) no-repeat center center;
}

#login_box {
	float: right;
	background: transparent url(../../gfx/site/header_login_bg.png) no-repeat top center;
	width: 141px;
	height: 76px;
	text-align: center;
}

#login_box table {
	margin-top: 5px;
}

#login_box input[type='text'], #login_box input[type='password'] {
	border: 1px solid white;
	width: /*125*/117px;
	font-size: 11px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	padding: 0px 4px;
}

#login_box input[type='password'] { margin-top: 3px; }

.login_btn { 
	background-color: #7b7b7b;
	border: 1px solid #7b7b7b;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	margin-top: 6px;
	font-size: 11px;
	color: #fff;
	padding: 2px 5px;
	cursor: pointer;
}

/*.mtm12 { margin-top: -12px; } */
.mtm12 { margin-top: -16px; }

#distributor_search_bar { 
	background: transparent url(../../gfx/site/locator_head.png) no-repeat top left;
	margin: 0 auto;
	width: 870px;
	height: 181px;
}

#distributor_search_bar .inner {
	margin-left: 150px;
	/*padding-top: 15px;*/
	font-family: Arial, sans-serfif;
}

.mt15 { margin-top: 15px; }

#distributor_search_bar .inner .pholder {
	position: relative;
	height: 10px;
}

#distributor_search_bar .inner p {
	font-size: 13px;
	line-height: 10px;
	position: absolute;
	top: 0px;
	left: 0px;
}

.fs32 { font-size: 32px; }
.fs33 { font-size: 33px; }

#search_suburb, #search_state, #search_postcode {
	width: /*171*/163px;
	height: 26px;
}

#search_distance, #search_suburb, #search_state, #search_postcode {
	border: 1px solid #fff;
	background-color: #fff;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	margin-top: 5px;
	padding: 0px 4px;
}

#search_distance { width: 80px; height: 25px; margin-top: 7px; padding: 3px; }

#search_tbl {
	width: 620px;
	margin-top: 14px;
	margin-left: 16px;
}

#search_tbl label {
	color: #fff;
	font-weight: bold;
	font-size: 13px;
	font-family: Arial;
}

#submit_disloc_search { text-decoration: none; color:#fff; }
a#submit_disloc_search:hover { color: #000; }

#dmap_holder { width: 845px; margin: 40px auto 20px auto; }
#dmap_holder  p {
	color: #000;
	font-size: 13px;
	font-family: Arial;
	margin-bottom: 10px;
}
#dmap { width: 845px; height: 425px; }

.w185 { width: 185px; }
.w85 { width: 85px; }
.pr10 { padding-right: 10px; }
.fs20 { font-size: 20px; }
.fs22 { font-size: 22px; }
.fs23 { font-size: 23px; }
.fs28 { font-size: 28px; }
.w33p { width: 33%; }
.w34p { width: 34%; }
.vab { vertical-align: bottom; }

#map_results { width: 845px; margin: 0 auto; }
#map_results .elem { width: 845px; background-color: #2a2a2a; margin-bottom: 10px; }
#map_results a.lnkmpr, #map_results a.lnkmpr img { text-decoration: none;border: none; }
#map_results a.lnkmpr:hover .elem { background-color: #626262; }
#map_results .elem .inner { width: 100%; padding: 11px 25px 15px 10px; color: #fff; }
.submicon { 
	padding-top: 7px;
	float: left;
	margin-right: 8px;
}

/* Professional Services Common Parts */
.fs29 { font-size: 29px; }
.flineh { line-height: 20px; }
.footertbl_serv { margin: 0 auto; width: 680px; padding-top: 13px; }

.fuel_footer #homepage_car_part_tbl td,.diesel_footer #homepage_car_part_tbl td,.aerosols_footer #homepage_car_part_tbl td, .workshop-consumables_footer #homepage_car_part_tbl td, .oil_footer #homepage_car_part_tbl td, .aircon_footer #homepage_car_part_tbl td, .cooling_footer #homepage_car_part_tbl td, .transmission_footer #homepage_car_part_tbl td, .power_footer #homepage_car_part_tbl td {
	padding: 0px 0px 10px 0px;
}
/* ---------------------------------- */

/* P.O.S. */
.pos_header {
	background: #000 url(../../gfx/site/pointsofsale/pos_header_bg.png) repeat-x top center;
	height: 130px;
	margin-top: 5px;
}

.pos_header_logo {
	background: transparent url(../../gfx/site/pointsofsale/pos_icon.png) no-repeat center left;
	margin: 0 auto;
	height: 98px;
}

/* ------ */


/* Professional Services Diesel Part */

.diesel_header {
	background: #000 url(../../gfx/site/diesel/diesel_section_header_bg.png) repeat-x top center;
	height: 130px;
	margin-top: 5px;
}

.diesel_header_logo {
	background: transparent url(../../gfx/site/diesel/diesel_section_header_logo.png) no-repeat center left;
	margin: 0 auto;
	height: 98px;
}

.diesel_content {
	background: transparent url(../../gfx/site/diesel/diesel_section_bg.png) no-repeat left top;
	min-height: 735px;
}

.diesel_footer {
	/*height: 180px;*/
	// background-color: #FFc70b;
	background-color: #f7cf3b; 
}

.homepage_diesel.diesel_glow {
    background: transparent url(../../gfx/site/diesel/diesel_section_fuel_icon_glow.png) no-repeat center center;
}

/* ------------------------------- */
/*  ————— ———   */
/* Professional Services Fuel Part */

.fuel_header {
	background: #000 url(../../gfx/site/fuel/fuel_section_header_bg.png) repeat-x top center;
	height: 130px;
	margin-top: 5px;
}

.fuel_header_logo {
	background: transparent url(../../gfx/site/fuel/fuel_section_header_logo.png) no-repeat center left;
	margin: 0 auto;
	height: 98px;
}

.fuel_content {
	background: transparent url(../../gfx/site/fuel/fuel_section_bg.png) no-repeat left top;
	min-height: 735px;
}

.fuel_footer {
	/*height: 180px;*/
	// background-color: #FFc70b;
	background-color: #299b47;
}

.homepage_fuel.fuel_glow {
    background: transparent url(../../gfx/site/fuel/fuel_section_fuel_icon_glow.png) no-repeat center center;
}

/* ------------------------------- */


/* Professional Services Oil Part */

.oil_header {
	background: #000 url(../../gfx/site/oil/oil_section_header_bg.png) repeat-x top center;
	height: 130px;
	margin-top: 5px;
}

.oil_header_logo {
	background: transparent url(../../gfx/site/oil/oil_section_header_logo.png) no-repeat center left;
	margin: 0 auto;
	height: 98px;
}

.oil_content {
	background: transparent url(../../gfx/site/oil/oil_section_bg.png) no-repeat left top;
	min-height: 615px;
}

.oil_footer {
	/*height: 180px;*/
	// background-color: #ee2e24;
	background-color: #df1e36; 
}

.homepage_oil.oil_glow {
    background: transparent url(../../gfx/site/oil/oil_section_fuel_icon_glow.png) no-repeat center center;
}

/* ------------------------------- */

/* Professional Services power Part */

.power_header {
	background: #000 url(../../gfx/site/power/power_section_header_bg.png) repeat-x top center;
	height: 130px;
	margin-top: 5px;
}

.power_header_logo {
	background: transparent url(../../gfx/site/power/power_section_header_logo.png) no-repeat center left;
	margin: 0 auto;
	height: 98px;
}

.power_content {
	background: transparent url(../../gfx/site/power/power_section_bg.png) no-repeat left top;
	min-height: 605px;
}

.power_footer {
	/*height: 180px;*/
	background-color: #72C267;
}

.homepage_power.power_glow {
    background: transparent url(../../gfx/site/power/power_section_fuel_icon_glow.png) no-repeat center center;
}

/* ------------------------------- */

/* Professional Services power Part */

.transmission_header {
	background: #000 url(../../gfx/site/transmission/transmission_section_header_bg.png) repeat-x top center;
	height: 130px;
	margin-top: 5px;
}

.transmission_header_logo {
	background: transparent url(../../gfx/site/transmission/transmission_section_header_logo.png) no-repeat center left;
	margin: 0 auto;
	height: 94px;
}

.transmission_content {
	background: transparent url(../../gfx/site/transmission/transmission_section_bg.png) no-repeat left top;
	min-height: 615px;
}

.transmission_footer {
	/*height: 180px;*/
	// background-color: #00A1B1;
	background-color: #00acc8; 
}

.homepage_transmission.transmission_glow {
    background: transparent url(../../gfx/site/transmission/transmission_section_fuel_icon_glow.png) no-repeat center center;
}

/* ------------------------------- */

/* Professional Services aircon Part */

.aircon_header {
	background: #000 url(../../gfx/site/aircon/aircon_section_header_bg.png) repeat-x top center;
	height: 130px;
	margin-top: 5px;
}

.aircon_header_logo {
	background: transparent url(../../gfx/site/aircon/aircon_section_header_logo.png) no-repeat center left;
	margin: 0 auto;
	height: 95px;
}

.aircon_content {
	background: transparent url(../../gfx/site/aircon/aircon_section_bg.png) no-repeat left top;
	min-height: 515px;
}

.aircon_footer {
	/*height: 180px;*/
	color: #fff;
	// background-color: #6a2d91;
	background-color: #01a1dd; 
}

.homepage_aircon.aircon_glow {
    background: transparent url(../../gfx/site/aircon/aircon_section_fuel_icon_glow.png) no-repeat center center;
}

/* ------------------------------- */

/* Professional Services Cooling Part */

.cooling_header {
	background: #000 url(../../gfx/site/cooling/cooling_section_header_bg.png) repeat-x top center;
	height: 130px;
	margin-top: 5px;
}

.cooling_header_logo {
	background: transparent url(../../gfx/site/cooling/cooling_section_header_logo.png) no-repeat center left;
	margin: 0 auto;
	height: 95px;
}

.cooling_content {
	background: transparent url(../../gfx/site/cooling/cooling_section_bg.png) no-repeat left top;
	min-height: 610px;
}

.cooling_footer {
	/*height: 180px;*/
	// background-color: #0082c8;
	background-color: #0071ba; 
}

.homepage_cooling.cooling_glow {
    background: transparent url(../../gfx/site/cooling/cooling_section_fuel_icon_glow.png) no-repeat center center;
}

/* ------------------------------- */


/* Professional Services Aerosols Part */

.aerosols_header {
	background: #000 url(../../gfx/site/aerosols/aerosols_section_header_bg.png) repeat-x top center;
	height: 130px;
	margin-top: 5px;
}

.aerosols_header_logo {
	background: transparent url(../../gfx/site/aerosols/aerosols_section_header_logo.png) no-repeat center left;
	margin: 0 auto;
	height: 95px;
}

.aerosols_content {
	background: transparent url(../../gfx/site/aerosols/aerosols_section_bg.png) no-repeat left top;
	min-height: 610px;
}

.aerosols_footer {
	/*height: 180px;*/
	background-color:#58595b; 
}

.homepage_aerosols.aerosols_glow {
    background: transparent url(../../gfx/site/aerosols/aerosols_section_fuel_icon_glow.png) no-repeat center center;
}

/* ------------------------------- */

/* Professional Services Workshop consumables Part */

.workshop-consumables_header {
	background: #000 url(../../gfx/site/workshop-consumables/workshop-consumables_section_header_bg.png) repeat-x top center;
	height: 130px;
	margin-top: 5px;
}

.workshop-consumables_header_logo {
	background: transparent url(../../gfx/site/workshop-consumables/workshop-consumables_section_header_logo.png) no-repeat center left;
	margin: 0 auto;
	height: 95px;
}

.workshop-consumables_content {
	background: transparent url(../../gfx/site/workshop-consumables/workshop-consumables_section_bg.png) no-repeat left top;
	min-height: 610px;
}

.workshop-consumables_footer {
	/*height: 180px;*/
	background-color: #f2762a; 
}

.homepage_workshop-consumables.workshop-consumables_glow {
    background: transparent url(../../gfx/site/workshop-consumables/workshop-consumables_section_fuel_icon_glow.png) no-repeat center center;
}

/* ------------------------------- */

.service_description {
	background-color: #000;
	width: /*410*/390px;
	min-height: 100px;
	margin-top: 10px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: 1px solid #000;
	color: #fff;
	font-size: 12px;
	padding: 10px;
	font-family: Arial;
	line-height: 17px;
}

.service_description p {
	color: #fff;
	font-size: 12px;
	padding: 10px;
	font-family: Arial;
	line-height: 17px;
}

.service_description span {
	font-size: 12px;
	font-family: Arial;
	line-height: 17px;
	color: #fff;
}

.service_description h2 {
	margin-bottom: 5px;
}

.service_description p {
	padding: 5px 0px;
}

.service_description ul, .service_description ol {
	margin-left: 15px;
	line-height: 17px;
}

.service_description ul {
	color: #fff;
	list-style-type: disc;
	margin-top: 2px;
}

.service_description h2 {
	font-family: 'Conv_Brownsville',Sans-Serif;
	font-weight: normal;
	/*margin-bottom: 10px;*/
}

.service_description table {
	width: 100%;
}

.service_description table tr td {
	vertical-align: top;
}

/* ---------------------------------- */

.contentdat_header {
	margin-top: -20px;
}

.contentdat_header p {
	font-family: 'Conv_Brownsville',Sans-Serif;
	font-size: 20px;
	line-height: 20px;
	color: #fff;
}

.contentdat_footer {
	padding-bottom: 20px;
	/*margin-top: 20px;*/
}

.contentdat_footer p {
	font-family: 'Arial';
	font-size: 23px;
	line-height: 28px;
	color: #000;
}

/* MsDs */
.msds_header {
	background: #000 url(../../gfx/site/msds_header_bg.png) repeat-x top center;
	height: 130px;
	margin-top: 5px;
}

.msds_header_logo {
	background: transparent url(../../gfx/site/msds_header_logo.png) no-repeat center left;
	margin: 0 auto;
	height: 96px;
}

.pis_header_logo, .logo-kit_header_logo  {
	background: transparent url(../../gfx/site/pis_header_logo.png) no-repeat center left;
	margin: 0 auto;
	height: 96px;
}

.pis_header_logo div, .msds_header_logo div, .logo-kit_header_logo div, .contact_header_logo div, .pos_header_logo div {
	padding: 34px 0px 0px 85px;
	font-size: 27px;
}

#msds {
	min-height: 200px;
	margin-bottom: 30px;
}

#msds .tbl_holder, .prod_msdpi_head {
	height: 40px;
	color: #fff;
	background-color: #303030;
	width: 860px;
	padding: 0px 10px;
	margin: 50px auto 0px auto;
}

#msds table {
	margin:0 auto;
	width: 880px;
}

#msds table tr.odd, .prod_msdpi .odd {
	background-color: #d1d1d1;
	color: #000;
}

#msds table tr.even, .prod_msdpi .even {
	background-color: #515151;
	color: #fff;
}

.prod_msdpi .first { padding-left: 20px; }
/*.prod_msdpi .last { padding-right: 20px; }*/
.prod_msdpi .odd td, .prod_msdpi .even td { padding-top: 5px; padding-bottom: 5px; }
.prod_msdpi .orange { color: #FF4F00; }

#msds table td, .prod_msdpi table td {
	height: 40px;
	line-height: 40px;
	padding: 0px 10px;
	font-size: 15px;
}

#msds .tbl_holder div {
	line-height: 40px;
	height: 40px;
	font-size: 16px;
}

#msds .tbl_holder div a {
	text-decoration: none;
	color: #fff;
}

#msds .tbl_holder div a:hover {
	text-decoration: underline;
}

.w385 { width: 385px; }
.w365 { width: 365px; }
.w345 { width: 345px; }

.w315 { width: 315px; }
.w305 { width: 305px; }
.w295 { width: 295px; }
.w285 { width: 285px; }
.w275 { width: 275px; }
.w265 { width: 265px; }
.w255 { width: 255px; }
.w245 { width: 245px; }
.w220 { width: 220px; }
.w210 { width: 210px; }
.w200 { width: 200px; }

.dmsdspdf div { 
	color: #000;
	background: transparent url(../../gfx/site/msds_pdf.png) no-repeat center left;
	width: 165px;
	height: 29px;
	line-height: 29px;
	font-size: 13px;
	padding-left: 30px;
}
a.dmsdspdf { text-decoration: none; }
a.dmsdspdf:hover, a.dmsdspdf:hover div { color: #fff; }

.dmsdspdf_agreement_accept div, .dmsdspdf_agreement_decline div {
	color: #000;
	background: transparent url(../../gfx/site/logokitbtn.png) no-repeat center center;
	width: 165px;
	height: 29px;
	line-height: 29px;
	font-size: 13px;
	text-align: center;
	text-decoration: none;
}

a.dmsdspdf_agreement_accept, a.dmsdspdf_agreement_decline {
	text-decoration: none;
}

a.dmsdspdf_agreement_accept:hover, a.dmsdspdf_agreement_accept:hover div, a.dmsdspdf_agreement_decline:hover, a.dmsdspdf_agreement_decline:hover div { color: #fff; }

#tblh_holder { 
	margin:0 auto;
	width: 880px;
	height: /*400px*/600px;
	overflow:auto;
}
/* ---- */

#arrow_fuel { position: absolute; top: 90px; left: 270px; z-index: 85; }
#arrow_diesel { position: absolute; top: 90px; left: 270px; z-index: 85; }
#arrow_power { position: absolute; top: 109px; left: 233px; z-index: 85; }
#arrow_transmission { position: absolute; top: 92px; left: 252px; z-index: 85; }
#arrow_aircon { position: absolute; top: 70px; left: 260px; z-index: 85; }
#arrow_cooling { position: absolute; top: 103px; left: 142px; z-index: 85; }
#arrow_oil { position: absolute; top: 80px; left: 176px; z-index: 85; }

/* Product part */
.product_header {
	height: 98px;
}

#product_left {
	width: 200px;
}

#product_maincontent {
	width: 735px;
	border-left: 2px solid #000;
	padding-left: 20px;
	min-height: 665px;
}

#product_maincontent_pos {
	width: 970px;
	min-height: 520px;
}
.w530 { width: 530px; }

#product_maincontent h1, #product_maincontent_pos h1 {
	color: #23338b;
	font-size: 20px;
}

.product_category_list {
	margin-left: 20px;
}

.product_category_list ul, .product_category_list ul a {
	list-style-type: none;
	font-size: 15px;
	color: #000;
	line-height: 30px;
	text-transform: uppercase;
	text-decoration: none;
}

.product_category_list ul li.active {
	background: transparent url(../../gfx/site/product/product_left_side_bg.png) repeat-y top left;
}

.product_category_list ul a img {
	padding-top: 7px;
	margin-right: 5px;
}

.product_category_list ul li {
	border-bottom: 1px solid #fff;
}

.w325 { width: 325px; }

#product_description p {
	font-size: 12px;
	line-height: 20px;
	font-family: Arial;
    padding: 5px 0px;
}

#product_description h2 {
	background-color: #000;
	color: #fff;
	display: inline-block;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	padding: 5px 13px;
	font-family: 'Conv_Brownsville',Sans-Serif;
	font-size: 15px;
	font-weight: normal !important;
	margin-top: 18px;
	margin-bottom: 10px;
	min-width: 200px;
}

#product_description ul {
	margin-left: 20px;
	font-family: Arial;
	line-height: 20px;
}

#product_description ul li {
	font-size: 12px;
	font-family: Arial;
	line-height: 20px;
}

.product_category_list ul .catproducts a {
	text-transform: none !important;
	font-size: 11px;
	font-family: Arial;
}

.product_category_list ul .catproducts {
	margin-left: 10px;
}

.product_category_list ul .catproducts_divider {
	border-top: 1px solid #000;
}
/* End of product part */

.productlistb { color: #333; text-decoration: none; }
.productlistb:hover { text-decoration: underline; }
.product_elm_holder { float:left; width: 225px; margin-bottom:25px; }
.search_elm_holder { float:left; width: 50%; margin-bottom:25px; font-family: Arial; font-size: 16px; }
.search_elm_holder.w100p {
    width: 100%;
    border-bottom: 2px solid #ef692d;
    padding-bottom: 5px;
    margin-bottom: 20px;
}

.pb15 { padding-bottom: 15px; }

.search_elm_holder.w100p .dmsdspdf div {
    position: relative;
    top: -3px;
    width: 145px;
}

.search_elm_holder h2, .search_elm_holder h2 a {
    font-size: 19px;
    font-family: 'Conv_Brownsville', Sans-Serif;
    text-align: left;
    color: #333;
    text-decoration: none;
    margin-bottom: 15px;
}
.search_elm_holder h2 a:hover {
    color: #fff;
}
.w200 { width: 200px; }
.div_center { margin:0 auto; }
.prdlist_h2 { font-size: 14px; font-family: Arial; text-align: center; }

.prd_menu_def {
	background-color: #ccc;
}

.prd_menu_pos {
	background-color: #201d1d;
	color: #fff;
}

.active_pos {
	background-color: #404040;
}

.prd_menu_pos .prdment.prdm_pos { color: #fff; padding-top: 5px; }
.prd_menu_pos .catproducts a { color: #fff; }
.menu>ul>li.prd_menu_pos>ul>li { border-color: #555; }

.prd_menu_def.prd_menu_fuel {
	// background-color: #ffc70b;
	background-color: #299b47; 
}

.prd_menu_def.prd_menu_power-steering {
	background-color: #72c267;
}

.prd_menu_def.prd_menu_transmission {
	// background-color: #00a1b1;
	background-color: #00acc8; 
}

.prd_menu_def.prd_menu_cooling {
	// background-color: #0082c8;
	background-color: #0071ba;
}

.prd_menu_def.prd_menu_aircon {
	// background-color: #6a2d91;
	background-color: #01a1dd;
}

.prd_menu_def.prd_menu_oil {
	// background-color: #ee2e24;
	background-color: #df1e36; 
}

.prd_menu_def.prd_menu_diesel {
	// background-color: #F99D1D;
	background-color: #f7cf3b;
}

.prd_menu_def.prd_menu_aerosols {
	background-color: #58595b;
}

.prd_menu_def.prd_menu_workshop-consumables {
	background-color: #f2762a;
}

.prdiplaceholder {
	width: 40px;
	height: 40px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
}

a.prd_matsd { text-decoration: none; color: #fff; font-family: Arial; font-size: 15px; font-weight: bold; }
a.prd_matsd div { 
	background: transparent url(../../gfx/site/product/product_data.png) no-repeat center center;
	width: 141px;
	height: 58px;
	text-decoration: none;
	margin-right: 25px;
	margin-top: 10px;
}

a.prd_matsd div p.pt7 {
	padding-top: 7px;
}

a.prd_matsd div p.pt14 {
	padding-top: 14px;
}

a.prd_matsd div span {
	margin-left: 45px;
	line-height: 15px;
}

a.prd_matsd:hover div { background: transparent url(../../gfx/site/product/product_data_active.png) no-repeat center center; }
.yellow_box {
     //background-color: #FACD06;
    background-color:  #299b47; 
    padding: 10px !important;
}

.orange_box {
    background-color: #F6912B;
    padding: 10px !important;
}

.green_box {
    background-color: #5E983B;
    padding: 10px !important;
}

.dark_blue_box {
    background-color: #155972;
    padding: 10px !important;
}

.blue_box {
    background-color: #1C5CA8;
    padding: 10px !important;
}

.red_box {
    background-color: #CA2226;
    padding: 10px !important;
}

.grey_box {
    background-color: #58595B;
    padding: 10px !important;
}

.light_orange_box {
    background-color: #F2762A;
    padding: 10px !important;
}

.light_blue_box {
    background-color: #556CAE;
    padding: 10px !important;
}

/* Contact Us */
.vat { vertical-align: top; }
.lh20 { line-height: 20px; }
#contact_frm {
	margin: 20px 0px;
}
.contact_header {
	background: #000 url(../../gfx/site/contactus/contact_section_header_bg.png) repeat-x top center;
	height: 96px;
	margin-top: 5px;
}

.contact_header_logo {
	background: transparent url(../../gfx/site/contactus/contact_section_header_logo.png) no-repeat center left;
	margin: 0 auto;
	height: 96px;
}

.contact-form table td {
	padding: 3px 25px 3px 0px;
}

.contact-form label {
	font-size: 13px;
	font-weight: bold;
	line-height: 27px;
}

#contact_postcode {
	width: 120px;
}

#contact_captcha {
	width: 180px;
}

#contact_text {
	width: 400px;
	height: 245px;
}

.contact-form input {
	width: 365px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #888;
	padding: 6px;
	-webkit-box-shadow: 0px 0px 1px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 0px 1px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 0px 1px rgba(50, 50, 50, 0.5);
}

.contact-form textarea {
	width: 365px;
	height: 60px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #888;
	padding: 6px;
	-webkit-box-shadow: 0px 0px 1px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 0px 1px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 0px 1px rgba(50, 50, 50, 0.5);
}

.contact-form input.error, .contact-form textarea.error {
	border-color: #900;
	-webkit-box-shadow: 0px 0px 6px rgba(200, 0, 0, 0.3) inset;
	-moz-box-shadow:    0px 0px 6px rgba(200, 0, 0, 0.3) inset;
	box-shadow:         0px 0px 6px rgba(200, 0, 0, 0.3) inset;
}

input.prd_matsd { 
	background: transparent url(../../gfx/site/contactus/contactbtn.png) no-repeat center center;
	width: 150px;
	height: 45px;
	text-decoration: none;
	color: #fff;
	font-weight: bold;
	text-align: center;
	margin-right: 40px;
	margin-top: 40px;
	cursor: pointer;
}

.captchastyle {
	border: 2px solid #fff;
	border-radius: 5px;
}
/* ---------- */

.distance { color: #f4761d; font-size: 21px; }
.developedbywhite { color: #aaa; font-size: 11px; }
.developedbyorange { color: #F2762A; text-decoration: none; font-size: 11px; }
.developedbyorange:hover { text-decoration: underline; font-size: 11px; }
.distributor_menu { margin: 20px auto 10px auto; }
.footer_logo_t { padding: 25px 10px 0px 7px !important; }
.section_footer_logo { padding: 0px 10px; }
.hpageactive_fuel { background: transparent url(../../gfx/site/fuel/pointer.png) no-repeat top center; }
.hpageactive_power { background: transparent url(../../gfx/site/power/pointer.png) no-repeat top center; }
.hpageactive_transmission { background: transparent url(../../gfx/site/transmission/pointer.png) no-repeat top center; }
.hpageactive_aircon { background: transparent url(../../gfx/site/aircon/pointer.png) no-repeat top center; }
.hpageactive_cooling { background: transparent url(../../gfx/site/cooling/pointer.png) no-repeat top center; }
.hpageactive_oil { background: transparent url(../../gfx/site/oil/pointer.png) no-repeat top center; }

a.hplog_product div, a.hplog_logokit div, a.hplog_pos div, a.hplog_pis div, a.hplog_msds div  { margin:0 auto; width: 195px; height: 110px; }

a.hplog_product div { background: transparent url(../../gfx/site/homepage-distributor-products.png) no-repeat center center; background-size: 100% !important; }
a.hplog_product:hover div { background: transparent url(../../gfx/site/homepage-distributor-products-active.png) no-repeat center center; }
a.hplog_logokit div { background: transparent url(../../gfx/site/homepage-distributor-logokit.png) no-repeat center center; background-size: 100% !important; }
a.hplog_logokit:hover div { background: transparent url(../../gfx/site/homepage-distributor-logokit-active.png) no-repeat center center; }
a.hplog_pos div { background: transparent url(../../gfx/site/homepage-distributor-pointofsale.png) no-repeat center center; background-size: 100% !important; }
a.hplog_pos:hover div { background: transparent url(../../gfx/site/homepage-distributor-pointofsale-active.png) no-repeat center center; }
a.hplog_pis div { background: transparent url(../../gfx/site/homepage-distributor-pis.png) no-repeat center center; background-size: 100% !important; }
a.hplog_pis:hover div { background: transparent url(../../gfx/site/homepage-distributor-pis-active.png) no-repeat center center; }
a.hplog_msds div { background: transparent url(../../gfx/site/homepage-distributor-msds.png) no-repeat center center; background-size: 100% !important; }
a.hplog_msds:hover div { background: transparent url(../../gfx/site/homepage-distributor-msds-active.png) no-repeat center center; }

.post p {
	margin:13px 0px;
	color: #333;
}

.post a {
	color: #fff;
}

#agreement {
	z-index: 99999;
	width: 960px;
	background: #a8a9ab url(../../gfx/site/content-bg.jpg) no-repeat center top;
	border: 0px solid #333;
	padding: 25px 10px;
	min-height: 400px;
	-moz-box-shadow: 0px 0px 30px #000000;
	-webkit-box-shadow: 0px 0px 30px #000000;
	box-shadow: 0px 0px 30px #000000;
	position: absolute;
	top: 0px; left: 0px;
	display: none;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	padding: 35px;
}

#agreement table {
	margin: 0 auto;
	width: 370px;
	padding: 10px;
}

#agreement .post a {
	color: #FF4F00;
}

#srchtbl {
	border: 2px solid #ec4900;
	overflow: hidden;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	margin-top: -19px;
	margin-right: 45px;
}

#subsearch {
	background: #fff url(../../gfx/site/search.png) no-repeat center center;
	cursor: pointer;
	width: 49px;
	height: 40px;
	line-height: 40px;
	border: none;
    -webkit-border-radius: 6px 0px 0px 6px;
	-moz-border-radius: 6px 0px 0px 6px;
	border-radius: 6px 0px 0px 6px;
}

#subsearchinp {
	background: #e9e8e8 url(../../gfx/site/search_bg.png) no-repeat left center;
	height: 40px;
	line-height: 41px;
	padding: 0px 7px 0px 15px;
	width: 320px;
	font-size: 16px;
	border: none;
	color: #606060;
    -webkit-border-radius: 0px 6px 6px 0px;
	-moz-border-radius: 0px 6px 6px 0px;
	border-radius: 0px 6px 6px 0px;
    outline: none;
}

.link_product_name {
	background-color: #000;
	color: #fff;
	display: inline-block;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	padding: 10px 13px;
	font-family: 'Conv_Brownsville',Sans-Serif;
	font-size: 15px;
	font-weight: normal !important;
	margin-top: 14px;
	margin-right: 25px;
}

.obsolete {
    color: #ec4900;
    font-family: 'Conv_Brownsville',Sans-Serif;
}

.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;   
}

.product_elm_holder_inner {
    width:260px;
    min-height: 180px;
    display: table;
}

.product_elm_holder_top {
    display: inline-block;
    min-height: 180px;
}

.product_elm_holder_inner  img {
    vertical-align: middle;
    max-width: 200px;
    max-height: 275px;
}

.product_elm_holder_inner .innn {
    display: table-cell;
    height: 180px;
}

.lb-download-image {
    background: transparent url(../../gfx/site/POS_download.png) no-repeat center center;
    width: 93px;
    height: 23px;
    display:inline-block;
    float: right;
    margin-top: 3px;
    margin-right: 10px;   
}

.product_elm_holder_bottom {
    width: 260px;
}

.product_elm_holder_bottom_inner {
    display: table-cell;
    height: 70px;
    text-align: center;
    vertical-align: bottom;
    width: 260px;
}

#sign_out, #search_btn {
    color: #fff;
    font-size: 14px;
    text-decoration:none;
    font-weight: bold;
    border: 1px solid #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 0px 5px;
    margin-top: 3px;
    display: inline-block;
    background-color: transparent;
    cursor: pointer;
}

#sign_out {
    padding: 2px 5px;
    margin-top: 5px;
}

#sign_out:hover, #search_btn:hover {
    background-color: #fff;
    color: #101010;
    cursor: pointer;
}

#header_search {
    background-color: #3a3a3a;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    margin-right: 10px;
    -moz-border-radius: 0px 0px 8px 8px;
    -webkit-border-radius: 0px 0px 8px 8px;
    border-radius: 0px 0px 8px 8px;
    width: 290px;
    height: 71px;
    float: right;
}

#header_search .inner {
    padding: 0px 10px;
}

.search_title {
    color: #fff;
    font-family: 'Conv_Brownsville', Sans-Serif;
    font-size: 14px;
    margin-top: 4px;
    margin-left: 3px;
    display: inline-block;
}

#header_search input[type=text] {
    font-family: Arial;
    color: #101010;
    background-color: #ebebeb;
    border: 1px solid #4f4f4f;
    width: 248px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    outline: none;
    height: 23px;
    padding: 0px 10px;
}

.w270 { width: 270px; }
.noproductcat {
    font-family: 'Conv_Brownsville', Sans-Serif;
    color: #101010 !important;
    font-size: 19px !important;
}

.search_header_title {
    height: 98px;
    line-height: 98px;
    margin: 0 auto;
    font-family: 'Conv_Brownsville', Sans-Serif;
    font-size: 20px;
}

#maincontent h5 {
    color: #ffd024;
    display: inline-block;
    background-color: #000;
    font-size: 22px;
    font-family: 'Conv_Brownsville', Sans-Serif;
    font-weight: normal;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 3px 12px;
    margin-bottom: 30px;
}

/* Promo Page */

@font-face {
	font-family: 'proximanovathin';
	src: url('../../fonts/proximanovathin.eot');
	src: local('?'), url('../../fonts/proximanovathin.woff') format('woff'), url('../../fonts/proximanovathin.ttf') format('truetype'), url('../../fonts/proximanovathin.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

.relative {
    position: relative;
}

.promo_button {
    margin: 0 auto;
    display: flex;
    text-align: center;
    width: 140px;
}

#promopage {
    /*background-color: rgba(0,0,0, 0.9);*/
    background-color: #11aee5;
    z-index: 100000;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    min-width: 975px;
    background-size: 100% auto !important;
    background-repeat: no-repeat !important;
}

#promopage .content_width {
    margin: 0 auto;
}

#promopage .ptitle {
    margin-top: 60px;
    margin-bottom: 35px;
    color: #fff;
}

#promopage img {
    max-width: 700px;
}

#more_info_btn {
    border-radius: 5px;
    -moz-border-radius: 5px;
    border: 1px solid #fff;
    background-color: transparent;
    color: #fff;
    font-size: 25px;
    padding: 10px 30px;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    position: absolute;
    top: 800px;
    margin-left: auto;
    margin-right: auto;
    font-family: 'proximanovathin';
    text-transform: uppercase;
}

#more_info_btn:hover {
    background-color: #000 !important;
    color: #fff !important;
}

#close_btn {
    margin-bottom: 10px;
    text-decoration: none;
    color: #fff;
    display: inline-block;
    padding: 0px 4px 0px 0px;
    border-radius: 0px;
    line-height: 21px;
    height: 20px;
    font-family: 'proximanovathin';
    text-transform: uppercase;
    font-size: 20px;
    background-color: transparent;
    border: 1px solid #fff;
    
    float: right;
    margin-top: 55px;
    margin-right: 55px;
}

#close_btn span {
    display: inline-block;
    font-size: 20px;
    line-height: 21px;
    height: 20px;
    padding: 0px 7px;
    color: #11aee5;
    background-color: #fff;
}

#close_btn:hover {
    color: #fff !important;
    background-color: #000 !important;
}

#close_btn:hover span {
    color: #555 !important;
    background-color: #fff !important;
}

.btn_pdf, .btn_video, .btn_image, .btn_download {
    background-color: #000;
    padding: 5px 0px;
    width: 95px;
    color: #fff;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    font-family: Arial;
    font-size: 12px;
    display: inline-block;
    font-weight: bold;
    text-decoration: none;
}

.btn_pdf:hover {
    color: #d7167e;
}

.btn_video:hover {
    color: #eb862b;
}

.btn_image:hover {
    color: #3e78af;
}

.btn_download:hover {
    color: #eb862b;
}

.btn_pdf {
    border: 3px solid #d7167e;
    margin-bottom: 10px;
}

.btn_video {
    border: 3px solid #eb862b;
    margin-bottom: 10px;
}

.btn_image {
    border: 3px solid #3e78af;
}

.btn_download {
    border: 3px solid #eb862b;
}